.dali.login-register {
}
.dali.login-register .box:first-child {
}
.dali.login-register .box {
	background-color: #fff;
	color: #555;
}
.dali.login-register .head {
	border-bottom: 1px solid #eee;
}
.dali.login-register .title {
}
.dali.login-register .form-box {
}
.dali.login-register .form-box div {
}
.dali.login-register .form-box input {
	color: #fff !important;
	background-color: #6e6e6e !important;
}
.dali.login-register .form-box div[class*=col-] {
}
.dali.login-register .form-box .btn {
	background-color: #191919;
	color: #fff;
	border: unset;
}
.dali.login-register .form-box .btn:hover {
	background-color: #222;
	color: #bf8d5c;
}
.dali.login-register .form-box label + i {
    color: #bf8d5c;
}